import {ref, onActivated} from "vue";
import {useRoute} from "vue-router";

export function keepAliveFixed(tableRef){
    onActivated(()=>{
        // 虚拟表格 keepAlive 切换后渲染空白 需要手动重新滚回顶部 以正常显示
        tableRef.value?.scrollToTop(0)
    })
}
